Subject: RE: bug#1381: 23.0.60; capitalization of car and cdr in the doc

From: "Drew Adams" <[email-masked]>
Date: Thu, 20 Nov 2008 12:28:22 -0800

> > It may be a mistake to render @sc as upper case in Info
> > because these words might get confused with variable names.
> 
> Maybe so, but the alternative (leave them in lower-case) is even worse.

You spoke in terms of the rendering of @sc, about which I have no opinion.

But just to clarify, did you also mean that "car" and "cons" should not be
lowercase?

Yes, I know you did not say that. But that is what my bug report was about, and
I just want to be sure of what you're saying.

Let's try to separate the issue of how @sc should be rendered from how car and
cdr should be represented. Thx.